Skip to main content
POST
/
api
/
v2
/
network
/
get-two-fa-login-link
Generate 2FA login link
curl --request POST \
  --url 'https://{domain}/api/v2/network/get-two-fa-login-link?api-key=' \
  --header 'Content-Type: application/json' \
  --data '{
  "user_id": 1
}'
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>",
  "info": {
    "login_link": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Body

application/json
user_id
integer
required

User ID.

Response

Login link.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string
info
object